# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = gtksourceview5-docs
pkgbase = gtksourceview5
xdata = pkgtype=split
pkgver = 5.16.0-2
pkgdesc = A text widget adding syntax highlighting and more to GNOME (documentation)
url = https://wiki.gnome.org/Projects/GtkSourceView
builddate = 1746136755
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 7629025
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
